<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .fruits {
            color: orange;
        }
        .premium-store {
            font-size: 1.2em;
            font-weight: bold;
        }
    </style>
</head>
<body>
    <ul class="shopping-list">
        <li>Milk</li>
        <li>Coffee</li>
        <li class="fruits">Mango</li>
        <li>Sugar</li>
        <li>Tea</li>
        <li class="fruits">Orange</li>
    </ul>
    <script src="script.js"></script>
</body>
</html>